
body{
  line-height: 30px;
  font-size: 16px;
}

#header{
  padding: 10px 3%;
  width: 100%;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#logo,
#ft_logo{
  width: 60px;
}

#ft_logo{
  margin-right: 20px;
}

#logo img,
#ft_logo img{
  height: auto;
  width: 100%;
  padding: 0;
  display: block;
  vertical-align: bottom;
}

#header.m_fixed{
  
}


/*メインビジュアル
トップスライダー*/

#mainvl{
  position: relative;
  width: 100%;
  overflow: hidden;
}

#mainslider{
    position: relative;
    overflow: hidden;
    padding: 30px 0 140px;
}

.slider-bg{
    position: absolute;
    inset: 0;
    z-index: 0;

    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    filter:blur(8px);
    transform:scale(1.03);
    opacity: 0;
    transition: opacity .8s ease;
    will-change:transform, filter;
}

.slider-bg::after{
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0,0,0,.4);
}

#mainslider .swiper{
    position: relative;
    z-index: 2;
    overflow: visible;
}

#mainslider .swiper-wrapper{
  height: auto;
}

#mainslider .swiper-slide{
  width: 400px;
  aspect-ratio: 100 / 53;
  box-shadow: 0px 0px 12px rgba(0,0,0,0.2);
}

#mainslider .swiper-slide img{
    display: block;
    width: 100%;
    aspect-ratio: 100 / 53;
    object-fit: cover;
}

#mainslider .swiper-slide{
    opacity: .8;
    transition: opacity .4s;
}

#mainslider .swiper-slide-active{
    opacity: 1;
}

.maintxt{
  padding: 40px 0 60px;
  position: relative;
  z-index: 4;
}

.sub_hd{
  position: relative;
  z-index: 0;
}

.maintxt h2{
  font-size: 35px;
  font-weight: 500;
  line-height: 55px;
  letter-spacing: 2px;
  margin-bottom: 20px;
  font-family: "Shippori Mincho B1", serif;
  font-style: normal;
}

.maintxt h2{
  color: #000;
}

.maintxt h2 span{
  font-weight: 700;
  font-family: "Shippori Mincho B1", serif;
  font-style: normal;
  color: #585688;
  position: relative;
}

.maintxt h2 span::before{
  font-weight: 700;
  content: '';
  background: #ecae75;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  position: absolute;
  top: -12px;
  left: 50%;
  margin-left: -10px;
}

.topnews_post{
  background: rgba(0,0,0,0.6);
  padding: 20px 0;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
}

.topnews_post a{
  padding-right: 40px;
  position: relative;
  display: block;
}

.topnews_post a::after,
.btn2 a::after{
  content: '';
  background: url(images/ar1.png) no-repeat center center;
  background-size: 10px;
  position: absolute;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  border: 1px solid #fff;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.btn1 a,
.btn2 a{
  display: inline-block;
  font-weight: bold;
  padding: 15px 60px 15px 0;
  position: relative;
}

.btn1s a{
  display: inline-block;
  font-weight: bold;
  padding: 10px 50px 10px 0;
  position: relative;
}

.btn1 a,
.btn1s a{
  color: #585688;
}

.btn2 a{
  color: #fff;
}

.btn1 a:hover,
.btn1s a:hover{
  color: #eaa667;
}

.btn1 a::after,
.btn1s a::after{
  content: '';
  position: absolute;
  border-radius: 50%;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.btn1 a::after{
  width: 40px;
  height: 40px;
  background: #585688 url(images/ar1.png) no-repeat center center;
  background-size: 10px;
}

.btn1 a:hover::after{
  background: #eaa667 url(images/ar1.png) no-repeat center center;
  background-size: 10px;
}

.btn1s a::after{
  width: 30px;
  height: 30px;
  background: #585688 url(images/ar1.png) no-repeat center center;
  background-size: 10px;
}

.btn1s a:hover::after{
  background: #eaa667 url(images/ar1.png) no-repeat center center;
  background-size: 10px;
}

.topnews_post a,
.topnews_post h3{
  color: #fff;
}

.topnews_post .date,
.news_post .date{
  
}

.date{
  font-size: 15px;
}

.news_post ul{
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}

.news_post li{
  background: #fff;
  padding: 25px;
  border-top: 1px solid #ddd;
}

.news_post li:nth-child(even){
  background: #f4f4f4;
}

.list_inr{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding: 20px 25px;
}

.list_dt{
  width: 100px;
}

.news_post h3{
  padding-top: 5px;
}

.list_dd{
  flex: .95;
}

.postbtn{
  text-align: center;
}

.leftbtn,
.rightbtn{
  display: inline-block;
  width: 120px;
  color: #585688;
  font-weight: 500;
}

.archiveclm{
  padding-top: 30px;
  width: 350px;
}

.archiveclm label{
  display: none;
}

.archiveclm h2{
  font-size: 15px;
  color: #585688;
}

.archiveclm select{
  width: 200px;
  background-color: #fff;
}

.singlebox{
  border: 1px solid #ddd;
  background: #fff;
  padding: 40px 20px;
}

.singlebox h3{
  font-size: 18px;
  font-weight: bold;
  padding-bottom: 15px;
}

#privacy .singlebox{
  height: 250px;
  overflow-y: scroll;
}

/*飾りアニメーション*/

.parts{
    position:absolute;
    z-index:3;
    pointer-events:none;
    opacity:0;
    transform-style:preserve-3d;
    will-change:transform, opacity;
    perspective:1200px;
}

.parts img{
    display:block;
    width:100%;
    height:auto;
    filter:blur(12px);
    transform:scale(.9);
    will-change:transform, filter;
}

/* 個別設定 */
.parts1{
  width: 300px;
  top: 300px;
  right: -25px;
}

.parts2{
  width: 200px;
  top: -50px;
  left: -50px;
}

.parts3{
  width: 250px;
  top: -570px;
  left: -40px;
}

.parts4{
  width: 220px;
  bottom: -100px;
  right: -30px;
}

.parts5{
  width: 250px;
  top: -100px;
  right: -50px;
}

.parts6{
  width: 300px;
  top: 50px;
  right: -50px;
}

.subpage{
 
}

.ttl,
.ttl2{
  position: relative;
  margin-bottom: 25px;
}

.ttl h2{
  font-size: 30px;
  font-weight: 600;
  line-height: 45px;
  letter-spacing: 1px;
  font-family: "Shippori Mincho B1", serif;
  font-style: normal;
}

#strong2 .ttl h2 span{
  display: none;
}

.sub_hd h2{
  font-size: 30px;
  font-weight: 600;
  line-height: 40px;
  font-family: "Shippori Mincho B1", serif;
  font-style: normal;
}

.sub_hd h2 span{
  font-size: 20px;
  font-weight: 600;
  line-height: 40px;
  font-family: "Shippori Mincho B1", serif;
  font-style: normal;
  display: block;
}

.ttl p,
.ttl2 p{
  padding-bottom: 10px;
}

#strong .ttl h2 span{
  font-size: 34px;
}

#contact .ttl h2{
  font-size: 26px;
  font-weight: 600;
  line-height: 36px;
  color: #fff;
}

.ttl2 h3{
  font-size: 26px;
  font-weight: 600;
  line-height: 36px;
  font-family: "Shippori Mincho B1", serif;
  font-style: normal;
}

.bg_1{
  background: url(images/bg1.jpg) repeat center center;
}

.icon_box{
  width: 120px;
  height: 120px;
  border-radius: 50%;
  background: #585688;
  position: relative;
  margin: -110px auto 15px;
}

.icon_box2{
  width: 120px;
  height: 120px;
  border-radius: 50%;
  background: #585688;
  position: relative;
  margin: 0 auto 20px;
}

.icon_img{
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 100%;
  text-align: center;
}

.icon_img h4{
  font-size: 13px;
  line-height: 28px;
  color: #fff;
  font-weight: bold;
}

.icon_img img{
  width: 60px;
}

.flex_strong ul {
}

.flex_strong li {
  background: #ffffff;
  width: 100%;
  border: 1px solid #ddd;
  box-sizing: border-box;
  padding: 50px 25px 25px;
  margin: 80px 0 0;
}

.flex_strong3 ul {
}

.flex_strong3 li {
  background: #ffffff;
  width: 100%;
  border: 1px solid #ddd;
  box-sizing: border-box;
  padding: 50px 25px 25px;
  margin: 80px 0 0;
}


.flex_strong h3,
.flex_strong3 h3{
  text-align: center;
  padding-bottom: 10px;
}

.flex_strong2 li{
  padding-bottom: 60px;
  margin-bottom: 60px;
  border-bottom: 1px solid #ddd;
}

.flex_strong2 li:last-child{
  padding-bottom: 0px;
  margin-bottom: 0px;
  border-bottom: none;
}

.flex_strong2 li .ser_flex{

}

.flex_strong2 li:nth-child(even) .ser_flex{

}

.ser_thumbimg{
  width: 100%;
  aspect-ratio: 2/1;
	position: relative;
	overflow: hidden;
  margin: 40px auto 0;
}

.ser_thumbimg img{
  width: 100%;
  height: 100%;
  max-width: inherit;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}

.ser_txt{
  
}

.ser_ttl{
  margin-bottom: 30px;
  text-align: center;
}

.ser_ttl h3{
  font-size: 28px;
  font-weight: 600;
  line-height: 40px;
}

.ser_ttl h3 br{
  
}

#service{
  overflow: hidden;
  width: 100%;
}

.sv_box1,
.sv_box2,
.sub_hd{
  
}

.sv_box2{
  
}

.img_1,
.img_2{
  width: 100%;
}

.sv_txt{
  width: 100%;
}

.sub_img.img_2{
  width: 95%;
  margin-left: 5%;
}

.sub_txt{
  z-index: 3;
  position: relative;
}

.sv_inr1,
.sv_inr2{
  width: 90%;
  margin: 0 auto;
  padding-top: 50px;
  padding-bottom: 50px;
  box-sizing: border-box;
}

.sub_inr1{
  width: 90%;
  padding: 30px 0 60px;
  box-sizing: border-box;
  margin: 0 auto;
}

.sv_img,
.sub_img{
  position:relative;
  display:inline-block;
  margin-bottom: 50px;
  height: 250px;
}

.sv_img img,
.sub_img img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}

.sv_img::after,
.sub_img::after{
    content:"";
    position:absolute;
    bottom:-50px;
    width:100%;
    height:100%;

    background-image:
        linear-gradient(rgba(0,0,0,.1), rgba(0,0,0,.1)),
        var(--img);
    background-size:cover;
    background-position:center bottom;

    filter:blur(4px);
    transform:scale(1.03, 1.05);
    transform-origin:center bottom;

    opacity:.9;
    z-index:1;
}

.img_1::after{
    right: 50px;
}

.img_2::after{
    left: 50px;
}

.box_list li{
  background: #fff;
  border: 1px solid #ddd;
  margin-bottom: 40px;
}

.box_list li:last-child{
  margin-bottom: 0px;
}

.flex_img{
  width: 100%;
  /*height: 240px;*/
  aspect-ratio: 2/1;
  position: relative;
	overflow: hidden;
}

.flex_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}

.flex_txt{
  padding: 30px 25px;
  box-sizing: border-box;
  position: relative;
}

.flex_txt .btn1{
  margin-top: 20px;
}

.box_clm{

}

.box_tb{
  border: 1px solid #585688;
}

.arrow{
    display:block;
    width:0;
    height:0;
    margin:0 auto;
    border-left:100px solid transparent;
    border-right:100px solid transparent;
    border-top: 45px solid #585688;
}

.box_clm .box_tb:last-of-type{
  margin-top: 30px;
}

.box_tb h3{
  background: #585688;
  color: #fff;
  text-align: center;
  padding: 12px 0 15px;
}

.box_tb h3 span{
  display: none;
}

.inr_tb{
  background: #fff;
  padding: 20px 25px;
}

.check_list1 ul{

}

.check_list1 li{
  padding: 5px 0 5px 30px;
  margin: 5px 0;
  position: relative;
  font-size: 17px;
  font-weight: 600;
  line-height: 32px;
}

.check_list1 li:last-child{
  border-right: none;
}

.check_list1 li::before{
  content: '';
  background: url(images/check.png) no-repeat center center;
  background-size: 20px;
  width: 20px;
  height: 20px;
  position: absolute;
  left: 0;
  top: 13px;
}


.check_list2 li,
.check_list3 li,
.check_list4 li{
  background: url(images/check.png) no-repeat left 13px;
  background-size: 20px;
  padding: 5px 0 5px 30px;
}

.check_list2 li,
.check_list4 li,
.check_list3 li h3{
  color: #585688;
  font-size: 17px;
  font-weight: 600;
  line-height: 32px;
}

.check_list3 li{
  margin-bottom: 20px;
  padding-bottom: 0;
  border-bottom: none;
}

.check_list3 li:last-child{
  margin-bottom: 0px;
  padding-bottom: 0;
  border-bottom: none;
}

.check_list4 li{
  margin: 5px 0;
  text-align: left;
}

.check_list4 ul{
  text-align: center;
}


.table1 th{
  font-weight: bold;
  color: #585688;
  white-space: nowrap;
}

.table1 th,
.table1 td{
  padding-top: 5px;
  padding-bottom: 5px;
  vertical-align: top;
}

.table1 td{
  padding-left: 10px;
}

.job_list2{
  display: flex;
  justify-content: space-between;
}

.job_list ul {
  display:-webkit-box;
  display:-moz-box;
  display:-ms-flexbox;
  display:-webkit-flex;
  display:-moz-flex;
  display:flex;
  -webkit-box-lines:multiple;
  -moz-box-lines:multiple;
  -webkit-flex-wrap:wrap;
  -moz-flex-wrap:wrap;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
  justify-content: center;
}

.job_list li{
  width: 200px;
  margin: 15px 5px 0;
  box-sizing: border-box;
  border: 1px solid #ddd;
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  background: #fff;
}

.job_list2{
  align-items: stretch;
  border: 1px solid #ddd;
}

.job_icon{
  background: #585688;
  width: 60px;
  box-sizing: border-box;
  padding: 10px;
}

.job_list h4{
  padding: 15px 0;
  text-align: center;
  color: #585688;
  font-weight: bold;
  flex: 1;
}

.job_list2 ul{
  flex: 1;
  padding: 10px;
  color: #585688;
  font-size: 16px;
  font-weight: bold;
}

.job_list2 li{
  display: inline-block;
  padding: 2px 15px;
  margin: 2px 0;
}

.job_list2 li:last-child{
  padding: 2px 20px;
  border-right: none;
}

.about_list ul{
  border-bottom: 1px solid #ddd;
  border-left: 1px solid #ddd;
}

.about_list li{
  width: 100%;
  background: #fff;
  box-sizing: border-box;
  padding: 30px 25px;
  border-right: 1px solid #ddd;
  border-top: 1px solid #ddd;
  text-align: center;
}

.about_list li:nth-child(2),
.about_list li:nth-child(4){
  background: #f4f4f4;
}
  
.about_list h3{
  padding-top: 10px;
  padding-bottom: 10px;
  color: #5c5a8b;
}

.number{
  color: #5c5a8b;
  font-size: 20px;
  line-height: 50px;
  font-weight: 700;
}

.number span{
  color: #5c5a8b;
  font-size: 36px;
  font-family: "Anton", sans-serif;
  font-weight: 400;
  font-style: normal;
  line-height: 50px;
  padding: 0px 5px;
}

/*フッタ*/

.ft_vl{
  width: 100%;
  position: relative;
  background: url(images/ft_bg.jpg) no-repeat center center;
  background-size: cover;
}

.ft_vl::after{
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: linear-gradient(to right,  rgba(0,0,0,0.9) 0%,rgba(0,0,0,.5) 70%,rgba(0,0,0,0) 100%);
  z-index: 1;
}

.ft_flex{
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.ft_txt{
  font-size: 14px;
  line-height: 28px;
}

#copyright{
  color: #c3c3c3;
  font-size: 11px;
}

#copyright a{
  color: #c3c3c3;
  font-size: 11px;
  display: block;
}

#copyright span{
  display: none;
}


.check_box{
  background: #f2f2f2;
  padding: 25px 25px;
}

.check_box h4{
  color: #585688;
  font-size: 13px;
  font-weight: bold;
  text-align: center;
  border-bottom: 1px solid #ddd;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

.check_box h4 br{
  display: none;
}

.thmunail1{
  width: 95%;
  aspect-ratio: 2/1;
  margin: 0 auto 20px;
  position: relative;
  overflow: hidden;
}

.thmunail1 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}

.check_list3{
}

.service_list ul{

}

.service_list li{
  width: 100%;
  border: 1px solid #ddd;
  box-sizing: border-box;
  background: #fff;
  margin-top: 50px;
}

.thumbimg2 {
	aspect-ratio: 2/1;
	width: 100%;
	position: relative;
	overflow: hidden;
}

.thumbimg2 img {
	height: auto;
	width: 100%;
	max-width: inherit;
	position:absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}

.ser_inr{
  background: #fff;
  padding: 25px;
}


/*タイトル*/

.txt_s{
  font-size: 13px;
  line-height: 20px;
}

.txt_ns{
  font-size: 14px;
  line-height: 28px;
}

.txt_n{
  font-size: 17px;
  line-height: 34px;
  font-weight: 600;
}

.txt_m,
.contents_area h3{
  font-size: 20px;
  line-height: 38px;
  font-weight: 700;
}

.contents_area h3{
  margin-bottom: 20px;
  font-family: "Shippori Mincho B1", serif;
  font-style: normal;
}

.txt_b{
  font-size: 24px;
  line-height: 40px;
  font-weight: 700;
}

.txt_c{
  text-align: center;
}

.txt_r{
  text-align: right;
}

.mgat{
  margin: 0 auto;
}

.wid_1{
  width: 260px;
}

.wid_2{
  width: 350px;
}

.t_inlin{
  display: inline-block;
}

.co_r{
  
}

.co_l{
 
}

/*contactfoam*/
.con_form{
  margin-top: 20px;
}

.con_form li{
  
}

.con_form li:first-child{
  padding-top: 0px;
}

.dt_box{
  padding-top: 30px;
}

.dt_box2{
  padding-top: 30px;
}

.con_form h4{
  font-weight: 500;
  padding-bottom: 5px;
}

.hissu{
  color: #eaa667;
  font-size: 13px;
  font-weight: 700;
}

.inputarea{
  width: 100%;
}

/*FAQ*/

.faq-list {
  border-bottom: 1px solid #e4e4e4;
}

.faq-list dt {
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 10px 20px 40px;
  border-top: 1px solid #e4e4e4;
  position: relative;
  background: #fff;
}

.faq-list dt:nth-of-type(even){
  background: #f4f4f4;
}

.faq-title{
  font-size: 17px;
  line-height: 36px;
  color: #585688;
}

.faq-list dt::before {
  content: 'Q';
  position: absolute;
  left: 10px;
  top: 21px;
  font-size: 20px;
  font-family: "Shippori Mincho B1", serif;
  font-style: normal;
  font-weight: 500;
  color: #585688;
}

.faq-list dd {
  display: none;
  padding: 0px 10px 25px 40px;
  position: relative;
  background: #fff;
}

.faq-list dd:nth-of-type(even){
  background: #f4f4f4;
}

.faq-list dd::before {
  content: 'A';
  position: absolute;
  left: 10px;
  top: 0px;
  font-size: 20px;
  font-family: "Shippori Mincho B1", serif;
  font-style: normal;
  font-weight: 500;
  color: #585688;
}

.faq-icon {
  position: relative;
  width: 17px;
  height: 17px;
}

.faq-icon::before,
.faq-icon::after {
  content: '';
  position: absolute;
  background: #5c5a8b;
  transition: 0.3s;
}

.faq-icon::before {
  top: 50%;
  left: 0;
  width: 100%;
  height: 1px;
  transform: translateY(-50%);
}

.faq-icon::after {
  top: 0;
  left: 50%;
  width: 1px;
  height: 100%;
  transform: translateX(-50%);
}

.faq-question.is-open .faq-icon::after {
  opacity: 0;
}

.step_list ul {
  display:-webkit-box;
  display:-moz-box;
  display:-ms-flexbox;
  display:-webkit-flex;
  display:-moz-flex;
  display:flex;
  -webkit-box-lines:multiple;
  -moz-box-lines:multiple;
  -webkit-flex-wrap:wrap;
  -moz-flex-wrap:wrap;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
  justify-content: center;
}


.step_list li {
  width: 43%;
  text-align: center;
  margin-bottom: 20px;
}

.step_list li .icon_box2 {
  margin: 0 auto;
}

.step_list li.ar3{
  background: url(images/step.png) no-repeat center center;
  background-size: 35px;
  width: 35px;
  height: 20px;
  margin-top: 60px;
}

.step_list li:last-child::after{
  display: none;
}

.step_list h3{
  margin-top: 10px;
}

.line1{
  border-top: 1px solid #e4e4e4;
}

.sp_none{
	display:none;
}

.pdl_no{
  padding-bottom: 0;
}


@media screen and (max-width: 1280px) {
  
}
@media screen and (max-width: 1180px) {

}